@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: Rockwell;
src: url('fonts/ROCK.TTF'),
	 url(fonts/ROCK.eot);
}

* {
	padding:0;
	margin:0;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Rockwell;
}

.wrapper {
	width: 980px;
	margin:0 auto;
}

.clear {
	clear: both;
}

.error {
	border: 1px solid #960e0e;
	background: #e19191;
	border-radius: 3px;
	padding: 15px;
	margin:0 0 2px 0;
}

.error span {
	display: block;
	color: #960e0e;
	font-family: 'Open Sans Bold', sans-serif;
	font-size: 18px;
}

.warn {
	border: 1px solid #9b8f4d;
	background: #fff09a;
	border-radius: 3px;
	padding: 15px;
	margin:0 0 2px 0;
}

.warn span {
	display: block;
	color: #9b8f4d;
	font-family: 'Open Sans Bold', sans-serif;
	font-size: 18px;
}

.success {
	border: 1px solid #618a3a;
	background: #c4e5a3;
	border-radius: 3px;
	padding: 15px;
	margin:0 0 2px 0;
}

.success span {
	display: block;
	color: #618a3a;
	font-family: 'Open Sans Bold', sans-serif;
	font-size: 18px;
}

.pagination {
	clear:both;
	margin: 20px 0 0 0;
	position:relative;
	font-size:11px;
	line-height:13px;
}
 
.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #12202e;
}
 
.pagination a:hover{
	color:#fff;
	background: #2c5671;
}
 
.pagination .current{
	padding:6px 9px 5px 9px;
	background: #f5d938;
	color:#fff;
}

.header {
	background: #f5d938;
	padding: 40px 0;
}

.header h1 {
	float: left;
}

.header h1 a {
	display: block;
	width: 274px;
	height:59px;
	background: url(../images/logo.jpg);
	overflow: hidden;
	text-indent: -99999px;
}

.header ul {
	float: right;
}

.header ul li {
	list-style: none;
	float: left;
}

.header ul li a {
	display: inline-block;
	text-transform: uppercase;
	color: #10202f;
	padding:0 5px;
	text-decoration: none;
}

.header ul li a:hover {
	color: #8f8448;
}

.home {
	min-height: 320px;
	background: url(../images/key.jpg) no-repeat top right;
	padding: 80px 450px 0 0;
	text-align: right;
}

.home h2 {
	font-size: 36px;
	font-weight: 300;
}

.home p {
	padding:15px 0 30px 0;
	line-height: 1.8;
}

.button {
	display: inline-block;
	padding: 14px 14px;
	font-family: Rockwell;
	background: #10202f;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.button:hover {
	background: #2c5671;
}
.column .button:hover {
	background: #f5d938;
	color: #10202f;
}

.content {
	padding: 25px 0;
}

.content h2.home-title {
	text-align: center;
	font-size: 36px;
	font-weight: 300;
	padding: 30px 0;
}

.column {
	width: 33%;
	padding: 0 0 40px 0;
	float: left;
	text-align: center;
}

.column img {
	padding:10px 0;
}

.column h3 {
	text-align: center;
	font-size: 26px;
	font-weight: 300;
	padding: 30px 0;
}

.column .p {
	margin:0 35px;
	min-height: 150px;
	line-height: 1.8;
}

.column .button {
	margin: 25px 0 0 0;
}

.footer {
	padding:55px 0;
	background: #10202f;
}

.footer .wrapper {
	position: relative;
}

.f-column {
	float: left;
	color: #fff;
	width: 20%;
	padding:0 2.5%;
}
.first {
	width: 42%;
	padding-right: 5%;
}

.footer h3 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 300;
	padding:0 0 25px 0;
}

.sidebar {
	float: left;
	width: 30%;
}

.inner {
	float: right;
	width: 68%;
}

.title {
	padding: 4px 0;
	text-align: center;
	background: url(../images/title.png) repeat-x center;
}

.title h2 {
	display: inline-block;
	padding: 0 15px;
	background: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 300;
}

.page-title {
	margin: 50px 0 0 0;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 300;
}

.inner p {
	padding: 10px 0;
}

.sidebar-box {
	display: block;
	padding: 15px;
	margin: 5px 0;
	background: #f6f6f7;
	color: #11202e;
	text-decoration: none;
}

.sidebar-box span {
	display: block;
	text-transform: uppercase;
	font-family: Rockwell;
	font-size: 26px;
	margin: 5px 0 15px 0;
}

.sidebar-box:hover {
	background: #e9eaee;
}

.top {
	display: block;
	position: absolute;
	top: -90px;
	right: -40px;
	background: url(../images/top.png);
	width: 78px;
	height:20px;
	padding: 28px 0 30px 0;
	text-align: center;
	text-decoration: none;
	font-family: Rockwell;
	font-size:17px;
	color: #10202f;
}

input, select, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type="text"], textarea {
	width: 100%; border: 1px solid #e9eaee; border-radius: 3px; padding: 10px; color: #888889;
}
input[type="submit"] {
	display: block; float: right; border: none; padding: 14px; color: #fff; background: #10202f; font-family: Rockwell; margin-top: 25px; cursor: pointer;
}
input[type="submit"]:hover {
	background: #2c5671;
}
.inner form p {
        padding: 2px 0;
}
.doc {
	display: block;
	background: #f5f5f7;
	padding: 10px;
	border-radius: 10px;
}
.file-meta {
	float: left;
	width: 60%;
        color: #10202f;
}
.file-size {
	float: right;
	text-align: right;
	width: 40%;
        color: #10202f;
}
.file-meta span {
        display: block;
	font-weight: bold;
}
.file-size span {
	font-weight: bold;
	margin-right: 30px;
}

